/*
    Document   : kleos
    Created on : 23-apr-2014, 11.22.24
    Author     : Nyx Software
    Description:
        Purpose of the stylesheet follows.
*/

body{
	background: #E4E4E4;
	background: url(https://subtlepatterns.com/patterns/crossword.png);
	/*background: url(images/wall.png);*/
	background-attachment: fixed;
	background-position: top center;
}
.site{
	-webkit-box-shadow: 1px 7px 16px #929292;
	-moz-box-shadow: 1px 7px 16px #929292;
	-ms-box-shadow: 1px 7px 16px #929292;
	box-shadow: 1px 7px 16px #929292;

}
.ie8 .site{
	border-left: 3px solid #DFDFDF !important;
	border-right: 3px solid #DFDFDF !important;
}
.site-header{
	background: none !important;
}

.navbar{
	border: none !important;
	background: #303030 !important;
}

.widget{
	background: none !important;
}

.catbar {
	background: #DBDBDB;
	border-bottom: 1px solid #B4B4B4;
}

.riviste {
	background: url(images/mensola.png);
	height: 340px;
	margin: 0 auto;
	list-style-type: none;
	background-repeat: no-repeat;
}


#altri-num {
	background: url(images/altri-numeri.jpg);
	height: 101px;
	width: 100%;
	position: relative;
	margin-bottom: -20px;
	background-repeat: no-repeat;
}

/*.riv {
float: left;
margin-left: 94px;
position: relative;
top: -15px;
}
*/
#menu-cat-menu li {
	display: inline-block;
}

.site-footer{
	background:url(images/bodybg2.png) #050505  !important;
}
.catbar ul li a,
.nav-menu li a{
	padding: 12px 4px !important;
}

.riv-title {
	text-align: center;
	margin: 1px 1px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-transform: uppercase;
	visibility: hidden;
}

h3.uscita-title {
	font-size: 14pt;
	margin: 0 0 15px;
	position: relative;
	text-transform: uppercase;
	left: 19px;
}

h3.uscita-title a:link,
h3.uscita-title a:visited{
	color: #000;
	font-weight: bold;
}

input.search-field {
    background: #F5F5F5; border: 1px solid #E5E5E5; color: #888; width: 150px;
}


.riviste li {
	position: relative;
	top: -23px;
}

.section {
	overflow: hidden;
	/*border: 1px solid #DDD;*/
	background: #FFF;
	padding: 20px;

}

@media screen and (max-width:991px){
	span.mobile img{
		width:100% !important;
	}
	.cyw-coupon-box{
		width: 170px !important;
	}
}

@media screen and (min-width:999px){
	.section{
		width: 664px !important;
	}
}

.left{
	float:left;
}

.right{
	float: right;
}

h3.post-title {
	font-size: 10pt;
	margin: 0px 0 27px;
	padding: 0;
}

h3 {
	font-size: 14px !important;
	margin: 0 !important;
}

div.meta {
	float: none;
	display: block;
	margin: 0;
	padding: 7px;
	width: auto;
	font-size: 8pt;
	background: #F1F1F1;
	border: 1px solid #DDD;
}

.home div.meta{
	padding: 0 !important;
}

h3.post-title {
    letter-spacing: 0; font-size: 10pt; margin: 0; line-height: 1.4em;
}
div.excerpt {
    display: block; overflow: hidden; margin: 0; border: 0; padding: 0; line-height: 1.5em; height: 3.0em;
}
div.entry.post-2 {
    overflow: hidden; margin: 0; border: 0; padding: 0; line-height: 1.5em; height: 4.5em;
}
div.post.clearfix {
    margin: 10px 0; padding: 0 0 10px; background: #F5F3F3; border: 0; border-bottom: 1px dotted #DDD; padding-top: 11px;
}
.thumb-home {
    float: left; margin: 0 10px 0 0; padding: 0; width: auto; border: 0; height: 4.5em;
}

h2.feat-title{
	color: #B11010;
	font-size: 16px;
	font-weight: bolder;
	font-size: 17px;
	text-transform: capitalize;
	border-bottom: 1px dashed;
}

div.infobox h3 {
	font-weight: bold;
}

div.excerpt h3 a {
	color:black !important;
	font-weight: bold;
}

a.read {
    float: left;
    background: #818181;
    padding: 8px;
    color: white;
}
div.infobox {
    overflow: hidden;
	margin-top: 12px;
}

span.colorwhite {
	color: #FFF;
}

@media screen and (max-width:600px){
	.fullbanner img,
	#newsdomani img{
		width: 98%;
	}

}
@media screen and (max-width:650px){
	div.featured a img {
		width: 100% !important;
		height: auto !important;
	}
}
@media screen and (max-width:988px){

	.riviste{
		background:none !important;
		height: auto;
	}
	.riviste li a img {
		position: relative;
		top: -23px;
		width: 90%;
	}

	.type-post{
		width: 94% !important;
	}

}

.cat-img img {
	margin: 5px 20px 5px 0 !important;
	float: left;
}


h2.post-title a{
    font-size: 16px;
    color:black;
    font-weight:bolder;
    line-height: 17px;
    display: inline-block;
}

.section .type-post {
    padding: 10px !important;
    border: 1px solid #E6E6E6;
    width: 48%;
    margin: 11px 0 0 11px;
}

h2.post-title {
	margin: 8px 0;
	padding: 0 !important;
	border-bottom: 1px solid #8B0000;
	line-height: 1px;
}

div.cell-0 {
    clear: left;
}
div.cell-1 {
    clear: right;
}

.archive-header{
	background: none !important;
}

.archive-title, .archive-meta {
	margin-left: 10px !important;
	color: #8B0000 !important;
	font-weight: 300;
	font-family:  "Open Sans ", Helvetica, sans-serif !important;
	font-size:30px !important;
	font-style:normal !important;
	padding-top:10px !important;
	border-bottom:1px dashed;
	width:50% !important;
}

div.rivista {
    margin: 10px 0;
    background: #DA6F5B;
}
div.rivista a {
    color: white;
    font-weight: 200;
    padding: 20px;
}

img.logo {
    width: 50%;
}

li.categories {
    -moz-column-count: 2;
	-moz-column-gap: undefinedpx;
	-webkit-column-count: 2;
	-webkit-column-gap: undefinedpx;
	column-count: 2; 
	column-gap: undefinedpx;
    background: #F1F1F1; 
	list-style-type: none; 
	padding-left: 12px; 
	font-size: 15px; 
	max-width: 610px; 
	min-height: 320px;
	margin-top: 12px; 
    border-top: 3px solid #810808;
    border-bottom: 3px solid #810808;
}

li.categories ul li a {
	font-weight: 200;
	color: #4B4B4B;
	font-size: 14px;
	text-transform: capitalize;
}

/*BACHECA SEGNALAZIONI*/

#box {
	padding: 20px;
	height: 300px;
	left: 6px;
	position: relative;
}

.bs {
	background: #D6D6D6;
	color: #383838;
	background-repeat: no-repeat;
	min-height: 330px;
}


#corpoalto {
	height: 140px;
	position: relative;
}

#imgsinistra {
	height: 140px;
	width: 210px;
	position: absolute;
}

#imgsinistra .pin {
	background: url(images/pin.png);
	position: absolute;
	left: 78px;
	width: 24px;
	height: 26px;
	top: -9px;
}

#sign {
	display: inline-block;
	min-height: 107px;
}

#sign img {
	width: 190px;
	border: 1px solid #FFF;
	max-height: 120px;
}

#descrizione-stato {
	height: 141px;
	left: 207px;
	width: 162px;
	top: 0;
	position: absolute;
	background: url(images/papersheet.png);
	padding-left: 17px;
	padding-top: 5px;
	background-repeat: no-repeat;
}

#action-time {
	width: 150px;
	font-size: 12px;
}

.bs p {
	color: #000;
	width: 408px;
}#imgdestra {
	height: 140px;
	width: 210px;
	right: 0px;
	position: absolute;
}

#imgdestra .pin {
	background: url(images/pin.png);
	position: absolute;
	width: 24px;
	height: 26px;
	top: -9px;
	z-index: 23;
	left: 92px;
}

#complete {
	position: absolute;
	right: 0;
}

#complete img {
	width: 190px;
	border: 1px solid #FFF;
	max-height: 120px;
}

#complete-sign img {
	position: absolute;
	left: -127px;
	top: 87px;
}

#corpobasso {
	height: 110px;
	margin-top: 8px;
	position: relative;
}

#descrizione {
	position: absolute;
}

#riassunto {
	height: 141px;
	position: relative;
	width: 400px;
	font-weight: 200;
}

#riassunto h3 {
	max-width: 415px;
	max-height: 51px;
	color: #FFF;
}

h3.post-title, h2.post-title {
	font-size: 16pt;
	margin: 0 0 15px;
}

#riassunto h3 a {
	color: #000;
	font-weight: bolder;
	text-transform: capitalize;
	font-size: 16px;
	border-bottom: 1px solid;
}

#pulsanti-bacheca {
	height: 110px;
	width: 175px;
	position: absolute;
	right: 0;
}

.lasegn {
	background: url(images/pulsante-lasegnalazione.png);
	height: 54px;
	width: 200px;
	background-repeat: no-repeat;
}

.timeact {
	top: -10px;
	position: relative;
}

#tabsign img {
	max-width: 120px;
	width: 100%;
}

#tabsign td {
    background: #FFF;
    border: 1px solid #DADADA;
    line-height: 14px;
    font-size: 13px;
    padding: 9px;
    font-weight: 200;
}

h2.segnala-title a {
    font-size: 18px;
    color: black;
    font-family: 'Open Sans';
    font-weight: 600;
}

h2.segnala-title {
    line-height: 17px;
}
.contenuto p{
	font-size: 13pt;
	line-height: 21pt;
}

#farmacie {
	width: 80%;
	font-size: 0.9em !important;
}

.postid-1934 table td {
	border: 1px solid #FFF;
	width: 105px;
	background: #F5F5F5;
	padding: 2%;
}

.error404 .page-title:before {
	content: "" !important;
	font-size: 0 !important;
	line-height: 0 !important;
	position: relative !important;
}

.error404 .page-title{
	padding: 0 !important;
}


h2.feature-title, h3.widgettitle, h2.feat-title, .sitemap h2, h1.archive-title {
	padding: 0;
	letter-spacing: 0;
	font-size: 9pt;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 10px;
}

h2.err404{
	font-size: 26px !important;
	padding: 20px !important;
	border-bottom: 3px dashed;
	width: 69%;
}

.sitemap-wide {
	width: 40%;
	float: left;
}

.sitemap ul {
	list-style-type: none;
	margin-top: 0;
	margin-left: 0;
	margin-bottom: 15px;
	color: #CCC;
}

.sitemap-narrow {
	width: 40%;
	float: right;
	padding: 0;
	margin: 0 0 15px;
}
.sitemap-post p.sitemap-title {
	font-weight: bold;
	margin: 0;
}

.error404 div.post.clearfix {

	background: #fff !important;

}

.entry-title {
	margin: 0 0 15px;
	font-weight: bolder !important;
	font-size: 31px !important;
}

.riassunto p {
	font-size: 20px !important;
}

.single .meta {
	float: none;
	padding: 0 0 5px;
	width: 100%;
	font-size: 8pt;
	border-bottom: 1px dotted #DDD;
	margin: 0 0 15px;
	background:none
}

.backhome {
    float: right;
    background: #5B74A8;
    color: white !important;
    padding: 10px;
    cursor: pointer;
    font-weight: bold;
	-webkit-transition: 0.9s all ease;
	-moz-transition: 0.9s all ease;
	-ms-transition: 0.9s all ease;
	transition: 0.9s all ease;
}

.backhome:hover {
	float: right;
	background: #990303;
	color: #FFF !important;
	padding: 10px;
	cursor: pointer;
	font-weight: bold;
	-webkit-transition: 0.9s all ease;
	-moz-transition: 0.9s all ease;
	-ms-transition: 0.9s all ease;
	transition: 0.9s all ease;
	text-decoration: none;
}

.share {
	text-transform: uppercase;
	color: #0F98B3;
	font-weight: bolder;
	font-size: 14px;
}

.facebook {
    background: url('./images/social.png') no-repeat;
    height: 28px;
    width: 30px;
}
.twitter {
    background: url('./images/social.png') no-repeat;
    height: 28px;
    width: 30px;
    background-position: -31px;
}

.social-header {
    overflow: hidden;
}

.social-header ul {
	padding: 20px 15px;
}

.social-header ul li {
    display: inline-block;
}

.catbar ul a,
#topnav ul a {
	position: relative;
	display: block;
	z-index: 90;
	padding: 5px 10px;
	line-height: 24px;
	text-decoration: none;
	color: #FFF;
	font-weight: 200 !important;
	font-family: 'open sans';
}

.catbar ul a {
	color: #000;

}

.catbar ul li,
#topnav ul li {
	float: left;
	width: auto;
}


#topnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1;
	margin: 0;
	border: 3px solid #FFF;
	background: #303030 !important;
}

.catbar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 1;
	margin: 0;
	border: 3px solid #FFF;

}

#topnav {
	font-size: 16px !important;
	font-family: 'Open Sans Condensed';
}

@media screen and (max-width:643px){
	#topnav,
	.catbar{
		background: none !important;
	}
}

.breadcrumbs {
	position: relative;
	text-transform: uppercase;
	font-weight: bold;
	width: 69% !important;
	padding: 11px;
	font-size: 12px;
	margin-top: 1px;
}

div.breadcrumbs:before {
	content: '';
	background: #A81515;
	position: absolute;
	width: 5px;
	height: 20px;
	left: -2px;
}

.wp-pagenavi {
	padding: 20px 0;
	margin: 0;
	clear: both;
	font-weight: bold;
	font-size: 8pt;
	width: 95%;
	overflow: hidden;
}

input#s {
	padding: 8px 22px;
	margin: 20px 0 0;
	width: 162px;
	display: inline;
	background: #F5F5F5;
	border: 1px solid #E5E5E5;
}

form#searchform {
    width: 285px;
    padding: 16px;
}

input#searchsubmit {
	background: #369;
	padding: 10px;
	border-bottom: none;
}

div.left.col-md-6 img {
	width: 100%;
}

.wp-pagenavi a, .wp-pagenavi span{
	display: inline-block !important;
}

@media (max-width: 870px){
	.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect {
		display: inline-block !important;
		width: 100% !important;
	}
	.responsiveSelectContainer ul, ul.responsiveSelectFullMenu, #megaMenu ul.megaMenu.responsiveSelectFullMenu {
		display: none !important;
	}
}
@media screen and (max-width:990px){
	img.logo {
		width: 90% !important;
		height: auto !important;
	}
	div.cell-0 a img {
		/*width: 100%;*/
	}
}

@media screen and (max-width:480px){

	div.left.col-md-6{
		display: none !important;
	}

}
@media screen and (max-width:567px){
	.fb_iframe_widget{
		display: none !important;
	}
}

@media screen and (max-width: 1069px){
	.site-main .widget-area {
		margin-right: 0px !important;
	}
}

div.entry-thumbnail {
	float: left;
	padding: 0 20px;
}

.item.entry {
    background: #F1F1F1;
    margin-bottom: 20px;
    padding: 20px;
    border: 1px solid #DDDDDD;
}

.nav-menu li:hover > a, .nav-menu li a:hover {
    background: none !important;
    color: #FD0000 !important;
    font-weight: bolder !important;
    -webkit-transition: all 0.2s ease;
}

.nav-menu li > a, .nav-menu li a {
	-webkit-transition: all 0.2s ease;
}

.catbar ul li a, .nav-menu li a{
	-webkit-transition: all 0.2s ease;
}

.catbar ul li:hover > a, .catbar ul li a:hover{
    color: #ac0303 !important;
    font-weight:bold;
    -webkit-transition: all 0.2s ease;
    background:#ac0303;
    padding:9px 4px !important;
    color:white !important;
}

.catbar ul li {
	padding-left: 9px;
}

div.video-live {
	margin: 0 auto;
	width: 350px;
}

.space{
	padding: 20px;
}

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta{
	padding-left: 1% !important;
}

.entry-header .meta {
	border: none;
	border-bottom: 1px solid #DDD;
}

.site-info{
	overflow: hidden !important;
}

ul#menu-footer-1 li {
    display: inline;
    margin-left: 9px;
}

#social-links {
    overflow: hidden;
}
#social-links ul li {
	width: 250px;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 20px;
	list-style-type: none;
}
#social-links ul li span.ifacebook,
#social-links ul li span.itwitter,
#social-links ul li span.igoogleplus {
	display: inline-table;
	width: 41px;
	text-align: center;
}
#social-links ul li span.ifacebook { background: #354f88; padding: 7px 0 9px 0; }
#social-links ul li span.itwitter { background: #40a2d1; padding: 10px 0 10px 0; }
#social-links ul li span.igoogleplus { background: #ce3e26; padding: 10px 0 10px 0; }
#social-links ul li a.afacebook,
#social-links ul li a.atwitter,
#social-links ul li a.agoogleplus {
	display: inline-table;
	color: #ffffff;
	text-decoration: none;
	margin: 0;
	width: 200px;
	text-align: center;
}
#social-links ul li a.afacebook { background: #3b5998; padding: 10px 0 9px 0; }
#social-links ul li a.atwitter { background: #45b0e3; padding: 10px 0 10px 0; }
#social-links ul li a.agoogleplus { background: #de4c34; padding: 10px 0 10px 0; }
#social-links ul li a.afacebook:hover { background: #354f88; }
#social-links ul li a.atwitter:hover { background: #40a2d1; }
#social-links ul li a.agoogleplus:hover { background: #ce3e26; }

div#social-links ul {
	margin: 0;
}

ul#menu-footer-1 {
	padding: 0;
}

a.btn:visited {
	color: #FFF; background-color: #3276B1; border-color: #285E8E;
}

h2.main-title {
    color: #B11010;
    font-size: 33px;
    display: inline-block;
    border-left: 4px solid;
    padding-left: 6px;
    text-transform: uppercase;
}

.ie8 .riviste,
.ie8 #altri-num{
	margin-left: 40px !important;
}

.ie8 .sidebar .entry-header{
	max-width: 960px !important;
}

#cucina-widget {
	background: #E03625;
	overflow: hidden;
	margin: -5px 19px;
}

div.post-side {
	display: block;
	height: 70px;
	padding: 20px;
	overflow: hidden;
}

p.postitle {
	color: #FFF !important;
	font-size: 13px;
	line-height: 18px;
	font-weight: 600;
	overflow: hidden;
}
aside#text-18 {
	padding: 0;
}


#approfondimenti-widget {
	background: #6692B4 !important;
}

div.post-side.approfondimenti {
	border-bottom: 3px solid #FFF;
	padding: 7px;
	height: auto;
	-webkit-transition: 0.6s all ease;
	-moz-transition: 0.6s all ease;
	-ms-transition: 0.6s all ease;
	transition: 0.6s all ease;
}

#approfondimenti-widget h3 {
	color: #FFF !important;
	font-size: 20px !important;
	text-align: center;
	font-weight: 100;
	text-transform: uppercase;
	background: #6F6F6F;
	border-left: 10px solid #535251;
	border-right: 10px solid #535251;
	padding: 12px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
}

div.post-side.approfondimenti:hover {
	background: #AAA;
	-webkit-transition: 0.6s all ease;
	-moz-transition: 0.6s all ease;
	-ms-transition: 0.6s all ease;
	transition: 0.6s all ease;
	cursor: pointer;
}

#approfondimenti-widget .postitle{
	font-weight: 200;
}

aside.widget.widget_text.weather {
	padding: 0;
}

.widget{
	margin: 0 !important;
}

div.small-def {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	width: auto;
	border: 0;
	height: 4.5em;
}

.scrollup {
	width: 40px;
	height: 40px;
	position: fixed;
	bottom: 50px;
	right: 6%;
	display: none;
	text-indent: -9999px;
	background: url('images/up.png') #AC0000 no-repeat;
	background-position: 14px;
}

.kitchen a {
	color: #FFF !important	;
	font-size: 18px;
	font-weight: bold;
	background: url('images/pent.png') no-repeat 0px;
	padding: 45px;
}

.kitchen a:hover{
	text-decoration:none;
}

div.kitchen {
	background: #E03625;
	padding: 16px;
	text-align: center;
	margin: 0 0 3px;
	border: 1px solid #FFF;
	border-left: none;
	border-right: none;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	transition: 0.5s all ease;
}

div.kitchen:hover {
	background: #800000;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
	transition: 0.5s all ease;
}

a.advert:link,
a.advert:visited {
	padding: 20px;
	display: inline-block;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 100;
	font-size: 17px;
	width: 100%;
	line-height: 19px;
}

a.advert.blue{
	background: url('images/ad.jpg') no-repeat #019cdc;
	padding-left: 63px;
	background-position: 1%;
	font-size: 15px;
	-webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    transition: 0.4s all ease;
}
a.advert.green{
	background: url('images/segn.jpg')no-repeat #00ab5f;
	background-position: 201px;
	-webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    transition: 0.4s all ease;
}
a.advert.darkgreen{
	background:url('images/farm.jpg') no-repeat #009c86;
	padding-left: 63px;
	-webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    transition: 0.4s all ease;
}

a.advert.lightgreen {
	background: no-repeat #2BB89B;
	font-size: 25px;
	font-weight: 400;
	-webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    transition: 0.4s all ease;
}

a.advert.lightgreen .smallevents {
	font-size: 11px;
	font-weight: 200;
	line-height: 0;
}

a.advert:hover {
    color: #111 !important;
    text-decoration: none;
    background: #B3B3B3;
    -webkit-transition: 0.4s all ease;
    -moz-transition: 0.4s all ease;
    -ms-transition: 0.4s all ease;
    transition: 0.4s all ease;
}


.tagliando {
	background: url('./images/coupons.png');
	height: 93px;
	width: 302px;
}

.social-header ul li a {
	width: 30px;
	height: 28px;
	display: inline-block;
}

div.cell.share-bord.height33.clear.margintop40 {
	margin-left: 21px;
}

.catbar ul li.current-menu-item a {
	font-weight: 600 !important;
	color: #8B0000 !important;
}

div.meteo {
	margin: -6px 0;
}

.fb_iframe_widget{
	margin-left: 21px !important;
}

.riassunto {
	font-weight: 200;
	color: #666;
	line-height: 23px;
	display: inline-block;
	padding: 10px 10px 5px;
}

.red  {
	background: #B00;
}

.red:after {
	content: "";
	position: absolute;
	width: 62px;
	height: 4px;
	background: #7C0202;
}


div.post-side img {
	float: left;
}

div.post-side .postitle {
	padding-left: 11px;
}

/*SEZIONE EVENTI*/

#ai1ec_agenda_widget-3 {
	background: #16A086 !important;
	overflow: hidden;
	margin: 20px !important;
	padding: 0 !important;
	margin-bottom: -20px !important;
}

#ai1ec_agenda_widget-3 h3.widget-title {
    background: url('./images/prossimi-eventi.jpg') no-repeat center;
    font-size: 20px;
    text-align: center;
    color: transparent;
    height: 33px;
    text-align: left;
}

.ai1ec-agenda-widget-view .ai1ec-event > a {
	color: #FFF !important;
	background: #1BBC9D !important;
	text-align: center;
}

.ai1ec-date {
    background: #16a086 !important;
    border-top: none !important;
}
.ai1ec-popup-trigger {
    background: #1bbc9d !important;
    color: white !important;
}

.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title {
	border: none !important;
	background: #16a086 !important;
}

.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month {
	background: none !important;
	font-size: 12px !important;
}

.ai1ec-agenda-widget-view .ai1ec-day, .ai1ec-agenda-view .ai1ec-day {
	font-size: 2em;
	color:white;
}

.ai1ec-agenda-widget-view .ai1ec-weekday, .ai1ec-agenda-view .ai1ec-weekday {
	color:white;
	font-size:12px;
	font-weight:normal;
}

.ai1ec-date-title.ai1ec-load-view {
	background: url('./images/cal-icon.jpg') no-repeat !important;
	height: 60px;
	background-position:2px 6px !important;
	line-height: 14px !important;
}

.ai1ec-month{
	line-height: 14px !important;
}

.ai1ec-popup-trigger {
	border: none !important;
}

.ai1ec-date-title.ai1ec-load-view {
	box-shadow: none !important;
}


.type-ai1ec_event .entry-title a:link {
	font-size: 20px;
	color: #369;
	font-weight: 700;
}

.type-ai1ec_event{
	margin: 10px 0;
	border: 1px solid #CCC;
}

.type-ai1ec_event .entry-header,
.type-ai1ec_event .entry-content {
	padding: 0 23px !important;
	margin: 0px !important;
}

.type-ai1ec_event img.alignleft {
	margin-left: 0px !important;
}

tr.ai1ec-week img {
    width: 100%;
}
tr.ai1ec-week td .ai1ec-date {
    background: none !important;
}

/*FINE EVENTI*/

/*KOUPON*/
.oil .entry {
	width: 66.66666666666666%;
	padding: 20px;
}

.oil {
	background: none !important;
	border: none !important;
}

span.image-disponibili {
padding: 9px;
position: absolute;
bottom: -218px;
width: 100%;
text-align: center;
}
span.image-brand {
   left: 0;
position: absolute;
padding: 10px;
font-size: 18px;
bottom: -121px;
text-align: center;
width: 100%;
color: #000;
font-weight: 200;
line-height: 21px;
}
div.cyw-coupon-image {
    position: relative;
}
span.image-risparmio {
    position: absolute;
    right: 0;
    top: 300px;
    background: #24AA24;
    color: white;
    padding: 8px;
	width: 100%;
	text-align: center;
}

div.cyw-coupon-caption {
    background: #363636;
    padding: 4px;
	height: 55px;
}
div.cyw-coupon-caption a {
    color: white !important;
    font-weight: 200;
}

.cyw-coupon-box {
	border: 1px solid #808080;
	overflow: hidden;
	height: 400px !important;
	background: #fff !important;
	margin-bottom: 1%;
	-webkit-box-shadow: 0px 10px 12px #C4C4C4;
	-moz-box-shadow: 0px 10px 12px #C4C4C4;
	-ms-box-shadow: 0px 10px 12px #C4C4C4;
	box-shadow: 0px 10px 12px #C4C4C4;
}

.border-koupon {
	background: whitesmoke;
	overflow: hidden;
	padding: 9px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #CECECE;
}

.koupon-header{
	overflow: hidden;
	text-align: center;
}

#cyw-coupon-panel .cyw-coupon-picture {
	float: none !important; 
	width: inherit !important;
	height: 250px;
	background: #FFF !important;
	text-align: center;
}


h2.coupontitle {
	font-size: 34px;
	font-family: 'Ubuntu';
	font-weight: 700;
	margin: 0;
	text-align: center;
}

.descrizione {

	padding: 15px 0;
}

.special,
.risparmio{
	/*text-shadow: 1px 1px 1px #000;*/
}
.special {
	color: #BE1D51;
	font-weight: bold;
}

.risparmio {

	font-weight: bold;
	color: #198B03;
}

.special-del {


    font-weight: bold;
}

.disp {


}
.dataal {


}

.feature-title h2 span {
	color: #B11010;
	font-size: 33px;
	display: inline-block;
	padding: 10px 0;
	font-weight: lighter;
}

#cyw-coupon-panel .cyw-coupon-picture img {
	border: 1px solid #EBEBEB !important;
}

#cyw-coupon-panel .cyw-coupon-details {
	width: 100% !important;
}

.indi {


}
.indicitta {


    text-transform: uppercase;
}
span.cyw-toolbar {
    display: inline-block;
    width: 100%;
	padding: 10%;
}

#cyw-coupon-panel .cyw-coupon-details {
	font-size: 21px !important;
	margin: 20px !important;
}

.cyw-widget .cyw-rotative-banner .cyw-banner .cyw-banner-ribbon1{
	height: auto !important;
}
#cyw-coupon-panel > a {
    color: #FFF; font-weight: 400; 
    font-size: 17px; 
    background: url('./images/back.png') no-repeat 10px #D15D90; 
    padding: 9px;
	-webkit-transition: 0.7s all ease;
	-moz-transition: 0.7s all ease;
	-ms-transition: 0.7s all ease;
	transition: 0.7s all ease;
}

#cyw-coupon-panel > a:hover {
    background: url('./images/back.png') no-repeat 357px #9B0446;
	-webkit-transition: 0.7s all ease;
	-moz-transition: 0.7s all ease;
	-ms-transition: 0.7s all ease;
	transition: 0.7s all ease;
}

@media screen and (max-width:990px){
	.oil .entry{
		width: 100%;
	}
	#cyw-coupon-panel .cyw-coupon-details{
		width: auto !important;
	}

	h1.page-title.noborder img {
		width: 100%;
	}
}

p.nota {
    border-top: 1px solid;
    margin-top: 10px !important;
    font-weight: bold !important;
    font-size: 11px;
} 

div.cyw-banner img {
	width: 93%;
	padding-right: 16px;
	display: inline;
}

.cyw-widget .cyw-rotative-banner .cyw-banner,*
.cyw-widget .cyw-rotative-banner {
	background: none !important;
}

@media screen and (max-width:327px){
	.cyw-widget{
		display: none !important;
	}
}

.apertura-title {
	font-size: 37px !important;
	border-top: 1px solid #DADADA;
}

.cyw-widget .cyw-rotative-banner .cyw-banner .cyw-banner-label{
	background: none !important;
	width: auto !important;
}

form#cyw-register-form p{
    font-weight: 300;
    text-transform: capitalize;
}

form#cyw-login-form p {
    font-weight: 300;     text-transform: capitalize;
}

#cyw-coupon-panel .cyw-coupon-picture {
	-webkit-box-shadow: -6px 5px #E0E0E0;
	-moz-box-shadow: -6px 5px #E0E0E0;
	-ms-box-shadow: -6px 5px #E0E0E0;
	box-shadow: -6px 5px #E0E0E0;
}

/* FINE KOUPON*/

.entry-content img, .entry-summary img, .comment-content img, .widget img, .wp-caption{
	height: auto !important;	
}

.hp div.meta {
	border: none;
	line-height: 12px;
}

div.entry.post-2.hp {
	height: 69px;
}

div.adsense-header {
	width: 100%;
	overflow: hidden;
}

div.cyw-coupon-details p {
	font-weight: 300;
}

div.caratteristiche {
	font-size: 15px;
	margin: 0 50px 0px 20px;
	font-weight: 300;
}

.cyw-widget .cyw-rotative-banner .cyw-banner .cyw-banner-ribbon3 {
position: absolute;
top: 70px !important;
left: 0px;
width: 150px;
height: 45px;
background: #A00 !important;
color: #F2F2F2;
text-align: center;
}

.cyw-price {
float: right;
font-weight: bold;
font-size: 20px;
}


.cyw-banner-ribbon3 {
    width: 80px;
    height: 80px;
}

.cyw-widget .cyw-rotative-banner .cyw-banner .cyw-banner-ribbon3 {
    border-radius: 50px;
    width: 100px !important;
    height: 100px !important;
    left: 30px;
    background: #BE0606 !IMPORTANT;
	top:1px !important;
}

.cyw-widget .cyw-rotative-banner .cyw-banner .cyw-banner-ribbon3 a {
    top: 25px;
    position: absolute;
    left: 13px;
    text-transform: uppercase;
    font-size: 14px;
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
	transform: rotate(-10deg);
	text-shadow: 1px 1px #000;
}
span.bigghi {
    font-size: 18px;
    font-weight: bold;
}


div.cyw-banner-ribbon1:before {
    content: '';
    position: absolute;
    background: #008000;
    width: 31px;
    height: 24px;
    left: 0;
    top: -9px;
    -webkit-transform:rotate(-30deg);
    z-index:-9999;
}
div.cyw-banner-ribbon2:after{
     content: '';
    position: absolute;
    background: #008000;
    width: 31px;
    height: 24px;
    right: 0;
    top: -9px;
    -webkit-transform:rotate(20deg);
    z-index:-9999;
}

div.testatina-email {
font-weight: bold;
font-size: 26px;
}

form.cyw-form input {
padding: 11px;
}

form.cyw-form  input[type="text"] {
border: 1px solid #C9C9C9;
max-width: 340px;
width: 100%;
}


form.cyw-form  input.abigbutton {

letter-spacing: 3px !important;
font-weight: 200 !important;
}
.cyw-widget .cyw-rotative-banner .cyw-banner .cyw-banner-ribbon2{
	top: 189px !important;
}


.show-only-mobile {
	display: none;
}

@media screen and (max-width: 480px) {
	header h1 {
		margin: 0;
		text-align: center;
		padding-right: 6px;
	}

	.show-only-mobile {
		display: block;
	}
}